Subject: Re: [PATCH v3 07/12] list-objects: handle NULL function pointers

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Mar 2022 10:32:38 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I suspect what's wanted here is "print all stuff before the "\n\n"
> header/PACK delimiter, which is better done with "sed" like this:
>
> 	sed -n -e '/^$/q' -e 'p'

I see.  Or just "sed -e '/^$/q'" would also be fine (i.e. "print
everything up to, including the first blank line") for comparison
purposes and may be simpler.

Thanks.